@charset "utf-8";
/* CSS Document */
/*banner*/
.banner { position:relative; width:100%; height:400px; text-align:center; z-index:1; overflow:hidden; margin-top:1px;}
.banner .bd{ position:relative; left:50%; width:1920px; height:400px; margin-left:-960px; background:#fff; }
.banner .hd{ position:absolute; width:100%; height:12px; left:0; bottom:40px;z-index:22;}
.banner .hd ul{ width:1120px; height:12px; text-align:center; margin:0 auto;}
.banner .hd ul li{ display:inline-block; width:12px; height:12px; border-radius:50%; margin:0 10px; line-height:9999px; overflow:hidden; background:#fff; cursor:pointer; }
.banner .hd ul li img{width:1920px; height:400px;}
.banner .hd ul li.on{ background:#e2140a;}

/*内容*/
.content{ width:1120px;height:auto; margin:16px auto;}

/*E banner图切换*/

.content h2{border-bottom: 1px solid #c73333;height:40px;line-height:37px;font-size:18px;color:#c73333;}
.content_left h2{background:url(../images/lg.png) no-repeat 0px 10px; padding:0 25px;}
.content_mid h2{background:url(../images/lg.png) no-repeat 30px 10px; padding-left:55px;}
.content_right h2{background:url(../images/leftbg.png) no-repeat; text-align:center ; height:45px; line-height:45px; color: #fff;} 

/*动态资讯*/
.content_left{width:355px;float:left;}
.consulting_img{margin:18px 0;height:150px;position:relative;overflow:hidden}
.consulting_img ul{overflow:hidden;}
.consulting_img li {width:355px;position:absolute;top:0;left:0;}
.consulting_img a{display:block;}
.consulting_btn{width:150px;position:absolute;top:135px;left:135px;}
.consulting_btn a{width:12px;height:12px;float:left;background:#fff;margin-right:10px;overflow:hidden;background:url(../images/zx_btn.png) no-repeat;}
.consulting_btn a:hover,.consulting_btn .on{background-position:-12px 0;}
.img_icon{width:30px;height:55px;position:absolute;top:50px;left:0;display:none;overflow:hidden;background:url(../images/crc_index_left_btn.png) no-repeat 0px 10px;}
.last_imgicon {left:324px;background:url(../images/crc_index_right_btn.png) no-repeat 10px;}
.img_icon a {height:55px;opacity:0.6;filter: progid:DXImageTransform.Microsoft.Alpha(opacity=30);background:#666;overflow:hidden;}
.img_icon span {display:block;width:18px;height:31px;margin:12px auto 0;background-position:-235px -1px;}
.last_imgicon span{background-position:-255px -1px;}
.img_icon a:hover{background:#333;}
.consulting_title,.news_title{font-size:15px;color:#333;line-height:25px;height:25px;overflow:hidden;margin-bottom:8px; text-align:center; font-weight:normal;}
.consulting_title span{background:#e13c41;color:#fff;font-size:14px;padding:0 2px;margin-right:2px;}
.consulting_ace,.news_title{font-size:16px;color:#333;line-height:25px;height:25px;overflow:hidden;margin-bottom:8px;}
.consulting_ace span{background:#ff9b41;color:#fff;font-size:14px;padding:0 2px;margin-right:2px}
.paragraph1{color:#666;font-size:12px;text-indent:2em;line-height:20px;height:60px;overflow:hidden;font-family:"Arial";}
.paragraph1 a{color:#666;}
.paragraph{color:#666;font-size:12px;text-indent:2em;line-height:20px;height:60px;overflow:hidden;font-family:"Arial";}
.paragraph a{color:#e2373d;}



/*E 新闻动态切换*/
.content_mid{ width:470px; height:350px; float:left;}
.news { width:440px; height:310px;padding-left:30px;}
.news .tab-hd { width:430px;height:37px; border-bottom:1px solid #c73333; padding-left:10px;}
.news .tab-hd li{ width:105px;  height:37px; float: left;line-height:37px; font-size:16px;  text-align:center;}
.news .tab-hd li a{ display:block;color:#333; }
.news .tab-hd li.on a{color:#c53131; }
.line{ background:url(../images/line.jpg) no-repeat 0 10px;}

.notice{ width:440px; height:100px; margin-top:15px;}
.notice img{ float:left;width:120px; height:85px; margin-right:15px;}
.notice .notice_title{ font-weight:normal;}
.notice .notice_title a{ display:block; width:300px;float:left; height:32px; line-height:32px;font-size:15px;overflow:hidden;text-overflow: ellipsis;white-space:nowrap;}
.notice p{ width:300px; float:left;font-size:12px;height:60px; line-height:22px; color:#5A5A5A; }
.notice p em{ background-color:#e13c41; color:#fff;padding: 0 2px;}


.news .tab-bd { margin-top:5px;}
.news .tab-bd li { float:left; width:430px;height:30px; line-height:30px; border-bottom:1px dashed #dedede; font-size:13px; background: url(../images/point.jpg) no-repeat 2px 12px; padding-left:10px;}
.news .tab-bd li a{ display:block; width:340px;  float:left;overflow:hidden;text-overflow: ellipsis;white-space:nowrap;}
.news .tab-bd li time{ display:block; float:right; }




.content_right{ width:270px;height:325px; float:right; font-size:14px; margin-top:10px;border: 1px solid #c73333;}
.content_right_top{border:1px solid #E6E4E1; height:70px; width:248px; margin:15px 10px 10px; padding-bottom:5px;}
.content_right_buttom{border:1px solid #E6E4E1; height:80px; width:248px; margin:15px 10px 10px; padding-bottom:5px;}
.content_right dl dt{ float:left; width:60px; height:60px; padding:5px 12px;}
.content_right dl dt img{ margin-top:10px;}
.content_right dl dd{ float:right; width:160px;}
.content_right ul{margin:13px 5px 13px 0px; overflow:hidden;}
.content_right ul li{ width:70px;  text-align:left; overflow:hidden; float:left; margin:5px 0;color:#333; }
.content_right .kaihu a{display:block;width:250px; height:50px; margin:13px 10px;}



/**友情链接**/
.link{ width:1120px; height:auto; margin:30px auto;}
.link_nav{ width:1120px; height:36px; background:url(../images/link_bg.jpg) repeat-x; border:1px solid #D7D7D7;}
.link_nav ul li{width:auto; height:30px; line-height:30px; font-size:16px; text-align:center; float:left; margin:6px 10px; padding:0 10px;cursor: pointer;color:#333;}
.lk{ background-color:#ececec; border-radius:5px 5px 0 0;border-bottom:1px solid #c73333;}
.link_cont{ width:1120px;border:#D7D7D7 solid 1px; padding-bottom:10px;}
.link_cont ul{ width:1120px;margin:15px 0 10px 0; }
#bd5{ width:1000px; overflow:hidden; height:52px;}
#bd5 li{ float:left; width:150px; margin-left:16px; }
#bd5 li img{ width:150px; height:50px;border:1px solid #e3e2e2;}
#bd6 li{width:1090px; padding-left:15px; padding-right:15px; font-size:13px;}

